Bug 3290 - Не работает сылка "Открыть Konqueror с каталогом тем IceWM"
: Не работает сылка "Открыть Konqueror с каталогом тем IceWM"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-kcontrol)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-19 20:41 by
Modified: 2005-08-30 14:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-19 20:41:23
После нажатия на сылку "Открыть Konqueror с каталогом тем IceWM", не
открывается
окно konqueror, через которое можно было бы добавить свою тему оформления окна.

Steps to Reproduce:
1. Открыть KDE Control Centre
2. Выбрать в меню "Внешний вид" раздел "Оформление окон". Выделить элемент
"IceWM"
3. В закладке "Настройки [IceWM]" (раздел "Оформление окон") перейти по сылке
"Открыть Konqueror с каталогом тем IceWM"
------- Comment #1 From 2004-04-21 22:12:12 -------
fixed in kdebase-konqueror >= 3.2